/** Shopify CDN: Minification failed

Line 937:2 Unexpected "{"
Line 940:1 Expected "}" to go with "{"

**/
/* Home Banner Section */
.home-banner-section {
    padding: 20px 0 0;
}

.home-banner-section .slick-slider:not(.slick-initialized){
	display:flex;
	overflow:hidden
}

.home-banner-section .slick-slider:not(.slick-initialized) > * {
	flex:0 0 100%
}

.home-banner-section .slick-dotted {
  margin-bottom: 0;
}

.home-banner-section .slick-slide {
    position: relative;
    background-color: #eaeaff;
    padding: 60px 40px;
}

.home-banner-section .slick-dots {
  bottom: 0;
}

.home-banner-section .content-width {
	min-height: 770px;
	display: flex;
	align-items: center;
}
@media (max-width: 1200px) {
  .home-banner-section .content-width {
    min-height: 500px;
  }
}
.home-banner-section .content-width > div > * {
    position: relative;
    z-index: 2;
}

.home-banner-section .primary-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.home-banner-section .primary-img img{
    width: 100%;
    height: 100%;
    object-fit:cover;
}

.home-banner-section .secondary-img {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}
@media (max-width: 1200px) {
  .home-banner-section .secondary-img {
    width: 250px;
  }
}
@media (max-width: 850px) {
  .home-banner-section .secondary-img {
    display: none;
  }
}
.home-banner-section .Button {
  min-width: 250px;
}
.shopify-section--slideshow {
  margin-top: 20px;
}
/* Tab Section */
.template-index #shopify-section-timeline #section-timeline .Container > .SectionHeader .Heading {
    font-size: 2.875rem;
    line-height: 1.2;
    margin-bottom: 30px;
}
.template-index #shopify-section-timeline #section-timeline {
    padding: 9.375rem 30px 10rem;
}
.template-index #shopify-section-timeline #section-timeline .Container {
    padding: 0;
    max-width: 1278px;
}
.template-index #shopify-section-timeline #section-timeline .Timeline__ListItem {
    max-width: 100%;
    width: 100%;
}
.template-index #shopify-section-timeline #section-timeline .Container .Timeline {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    position: relative;
}
.template-index #shopify-section-timeline .Timeline__Nav {
    width: 100%;
    margin-top: 0;
    margin-bottom: 2.8125rem;
    padding-top: 3.5625rem;
    position: absolute;
    top: 0;
}
.template-index #shopify-section-timeline .Timeline__NavWrapper {
    text-align: left;
}
.template-index #shopify-section-timeline .Timeline__NavItem {
    padding: 0 0 0.6875rem;
    margin-right: 2rem;
}
.template-index #shopify-section-timeline .Timeline__NavLabel {
    line-height: 1.6875em;
    font-size: 18px;
    color: #000;
    font-weight: 500;
    letter-spacing: 0;
}
.template-index #shopify-section-timeline .Timeline__NavItem.is-selected::after {
    height: 1px;
    left: 0;
    width: 100%;
    background: #000;
}
.template-index #shopify-section-timeline .Timeline__NavItem::after {
	height: 0px;
}
.template-index #shopify-section-timeline .Timeline__Item {
    align-items: flex-start;
    flex-direction: row-reverse;
}
.template-index #shopify-section-timeline .Timeline__Inner {
    padding: 10rem 6.125rem 0px 0px;
	overflow: visible;
}
.template-index #shopify-section-timeline .Timeline__Item .SectionHeader__Heading {
    font-size: 2.875rem;
    line-height: 1.16;
    margin-bottom: 1.875rem;
}
.template-index #shopify-section-timeline .Timeline__Item  .SectionHeader__Description p:not(:last-child) {
    margin-bottom: 1.875rem;
}
.template-index #shopify-section-timeline .Timeline__Item  .SectionHeader__Description a {
	border: 2px solid #000 !important;
    color: #000;
    text-transform: lowercase;
    letter-spacing: 0.8px !important;
    font-size: 16px;
    padding: 0.8125rem 1.875rem;
    line-height: 1.25em;
    font-weight: 600;
    text-decoration: none;
    display: inline-block;
    text-align: center;
}
.template-index #shopify-section-timeline .Timeline__Item  .SectionHeader__Description a:hover {
    background-color: #000 !important;
    border: 2px solid #000 !important;
    color: #fff;
}
/* Image with Text */
#shopify-section-1636021700e042dc0d .SectionHeader .SectionHeader__SubHeading,
#shopify-section-163602278581d6ccce .SectionHeader .SectionHeader__SubHeading,
#shopify-section-text_with_image_PCeejE .SectionHeader .SectionHeader__SubHeading {
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 10px;
}
#shopify-section-1636021700e042dc0d .SectionHeader .SectionHeader__Heading,
#shopify-section-163602278581d6ccce .SectionHeader .SectionHeader__Heading, 
#shopify-section-text_with_image_PCeejE .SectionHeader .SectionHeader__Heading {
    font-size: 2.875rem;
    margin: 0 0 30px; /* margin: 10px 0 30px; */
    line-height: 1.2;
}
#shopify-section-1636021700e042dc0d .Link,
#shopify-section-163602278581d6ccce .Link, 
#shopify-section-text_with_image_PCeejE .Link {
    background-color: #000;
    color: #fff !important;
	border: 2px solid #000 !important;
    text-transform: lowercase;
    letter-spacing: 0.8px !important;
    font-size: 16px;
    padding: 0.8125rem 1.875rem;
    line-height: 1.25em;
    font-weight: 600;
    text-decoration: none;
    display: inline-block;
}
#shopify-section-1636021700e042dc0d .Link:before,
#shopify-section-163602278581d6ccce .Link:before, 
#shopify-section-text_with_image_PCeejE .Link:before {
    display: none;
}
#shopify-section-1636021700e042dc0d .Link:hover,
#shopify-section-163602278581d6ccce .Link:hover, 
#shopify-section-text_with_image_PCeejE .Link:hover {
    background-color: transparent !important;
    color: #000 !important;
    border: 2px solid #000 !important;
}
#shopify-section-1636021700e042dc0d .FeatureText__ContentWrapper,
#shopify-section-163602278581d6ccce .FeatureText__ContentWrapper, 
#shopify-section-text_with_image_PCeejE .FeatureText__ContentWrapper {
  padding: 0 13.1875rem !important;
}
#shopify-section-1636021700e042dc0d .FeatureText__ContentWrapper .FeatureText__Content,
#shopify-section-163602278581d6ccce .FeatureText__ContentWrapper .FeatureText__Content, 
#shopify-section-text_with_image_PCeejE .FeatureText__ContentWrapper .FeatureText__Content {
    max-width: 100%;
}
/* Feature Section */
div#shopify-section-1636094985f0b4569f {
    background-color: rgba(239, 239, 239, .30);
    padding: 12.5rem 0;
}
.feature-section .content-column {
    align-items: center;
}
.feature-section .content-column .img-col img {
    margin: 0;
}
.feature-section .content-column .content-col {
    text-align: left;
}
.feature-section p {
	margin-bottom: 20px;
}
.feature-section .content-column .content-col h2 {
    margin: 0 0 1.875rem;
}
.feature-section .content-column .content-col ul {
    margin: 4.375rem 0 0 !important;
    padding: 0;
    display: flex;
    justify-content: space-between;
}
.feature-section .content-column .content-col ul li {
    max-width: 155px;
    text-align: center;
    list-style: none;
    font-size: 16px;
}
.feature-section .content-column .content-col ul li img {
    margin: 0 auto 0.9375rem;
    display: block;
}
/* Video Section */
.videos-section {
    padding: 9.375rem 0px 6.4375rem;
}
.videos-section p {
	margin-bottom: 20px;
}
.videos-section .content-col {
    text-align: left;
}
.videos-section .video-col {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.videos-section .video-col .video-item {
    width: 48%;
    padding: 0 0 2.9375rem;
}
.videos-section .video-wrap .video-img {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    height: 179px;
    margin-bottom: 1.25rem;
    background-size: cover;
    background-repeat: no-repeat;
}
.videos-section .video-wrap .video-img img {
    margin: 0;
}
.videos-section .video-content p {
    font-size: 18px;
    margin-bottom: 0.625rem !important;
    line-height: 1.6875em;
    text-align: center;
}
.videos-section .video-content .Video__PlayButton {
    width: 100%;
    height: auto;
    font-weight: 600;
    transform: unset;
    transition: unset;
    filter: unset;
    font-size: 16px;
}
.videos-section .video-content .Video__PlayButton:after {
    content: url(/cdn/shop/files/purple-arrow.png?v=1636341866);
    display: inline-block;
    vertical-align: middle;
    margin-left: 1rem;
}
/* Large Video Section */
div#shopify-section-163609472211e99880 .ImageHero--large {
    min-height: 935px;
}
div#shopify-section-163609472211e99880 .Video__PlayButton svg {
    display: none;
}
div#shopify-section-163609472211e99880 .Video__PlayButton {
    width: 188px;
    height: 188px;
    /* background-image: url(/cdn/shop/files/video-play-icon.png?v=1636338294); */
    background-size: cover;
    background-repeat: no-repeat;
}
div#shopify-section-163609472211e99880 .ImageHero__ContentOverlay .SectionHeader__IconHolder {
    margin-top: 0;
}
div#shopify-section-163609472211e99880 .ImageHero__Image, div#shopify-section-163609472211e99880 .ImageHero__ImageWrapper {
    background-size: 100% auto;
    background-repeat: no-repeat;
}
/* Large Video Bar */
.largevideo-bar {
	padding: 1.875rem;
}
.largevideo-bar .content-column {
    align-items: center;
    justify-content: space-between;
}
.largevideo-bar .content-column .content-col {
    text-align: left;
}
.largevideo-bar .content-column .content-col a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    text-decoration: none !important;
  	font-size: 16px;
}
.largevideo-bar .content-column i.fab.fa-youtube {
    font-size: 1.5625rem;
    margin-right: 1rem;
}
.largevideo-bar .content-column .btn-col {
    text-align: right;
}
.largevideo-bar .content-column .btn-col a {
    color: #fff !important;
    background-color: #000;
    border: 2px solid #000 !important;
}
.largevideo-bar .content-column .btn-col a:hover {
    background-color: #fff !important;
    border: 2px solid #fff !important;
  	color: #000 !important;
}
/* Map Section */
.template-index .map-section {
    padding-bottom: 9.375rem;
}
/* Blog Section */
div#shopify-section-1636094724c21d69d1 {
    background-color: rgba(239, 239, 239, .30);
    padding: 9.375rem 30px;
}
div#shopify-section-1636094724c21d69d1 .Container {
    max-width: 1278px;
}
div#shopify-section-1636094724c21d69d1 header.SectionHeader {
    margin-bottom: 3.125rem !important;
}
div#shopify-section-1636094724c21d69d1 .SectionHeader .SectionHeader__Heading {
    font-size: 2.875rem !important;
}
div#shopify-section-1636094724c21d69d1.ArticleItem__ImageWrapper {
    margin-bottom: 1.25rem;
}
div#shopify-section-1636094724c21d69d1 .ArticleItem__Content {
    margin: 0;
}
div#shopify-section-1636094724c21d69d1 .ArticleItem__Content span.article__date {
    margin-bottom: 8px;
    display: block;
    color: #000;
    font-size: 13px;
}
div#shopify-section-1636094724c21d69d1 .ArticleItem__Content .ArticleItem__Title {
    font-size: 20px;
    margin-bottom: 1.25rem !important;
}
div#shopify-section-1636094724c21d69d1 .ArticleItem__Content  .ArticleItem__Link {
    color: #000;
    font-weight: 600;
    font-size: 16px;
}
div#shopify-section-1636094724c21d69d1 .ArticleItem__Content  .ArticleItem__Link:before {
  	display: none;
}
div#shopify-section-1636094724c21d69d1 .ArticleItem__Content  .ArticleItem__Link:after {
    content: url(/cdn/shop/files/purple-arrow.png?v=1636341866);
    display: inline-block;
    vertical-align: middle;
    margin-left: 0.8125rem;
}
div#shopify-section-1636094724c21d69d1 .ArticleList .Grid__Cell {
    margin-bottom: 5rem;
}
/* Team Section */
.team-section {
    text-align: center;
}
.team-section h2 {
    margin-bottom: 5.9375rem !important;
}
.team-section .content-width {
	max-width: 951px;
}
.team-section .content-column {
    justify-content: center;
}
.team-section .team-item {
    width: 33.33%;
  	margin-bottom: 5rem;
}
.team-section .team-item .team-img {
  	width: 100%;
    max-width: 297px;
    height: 360px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    margin: 0 auto 1.875rem;
}
.team-section .team-item .team-name {
    display: block;
    font-size: 20px;
    font-weight: 600;
    color: #000;
    margin-bottom: 10px;
}
.team-section .team-item .team-position {
    font-size: 16px;
}
/* Responsive */
@media only screen and (max-width: 1856px) {
  div#shopify-section-163609472211e99880 .ImageHero--large {
      min-height: 910px;
  }
}
@media only screen and (max-width: 1680px) {
  div#shopify-section-163609472211e99880 .ImageHero--large {
      min-height: 825px;
  }
}
@media only screen and (max-width: 1600px) {
  div#shopify-section-163609472211e99880 .ImageHero--large {
      min-height: 785px;
  }
}
@media only screen and (max-width: 1440px) {
  #shopify-section-1636021700e042dc0d .FeatureText__ContentWrapper, #shopify-section-163602278581d6ccce .FeatureText__ContentWrapper, #shopify-section-text_with_image_PCeejE  .FeatureText__ContentWrapper {
      padding: 100px!important;
  }
  div#shopify-section-163609472211e99880 .ImageHero--large {
      min-height: 700px;
  }
}
@media only screen and (max-width: 1400px) {
  div#shopify-section-163609472211e99880 .ImageHero--large {
      min-height: 650px;
  }
}
@media only screen and (max-width: 1280px) {
  #shopify-section-1636021700e042dc0d .FeatureText__ContentWrapper, #shopify-section-163602278581d6ccce .FeatureText__ContentWrapper, #shopify-section-text_with_image_PCeejE .FeatureText__ContentWrapper {
      padding: 50px!important;
  }
  div#shopify-section-163609472211e99880 .ImageHero--large {
      min-height: 500px;
  }
}
@media only screen and (max-width: 1200px) {
  .home-banner-section .slider .like-follow {
     padding-left: 125px;
  }
}
@media only screen and (max-width: 1080px) {
  .template-index #shopify-section-timeline .Timeline__NavItem {
      margin-right: 1rem;
  }
  .template-index #shopify-section-timeline .Timeline__NavLabel {
    font-size: 16px;
  }
}
@media only screen and (max-width: 1024px) {
  .home-banner-section .title-info {
  	width: 100% !important;
    margin-bottom: 30px;
  }
  .home-banner-section .title-info h1,
  .home-banner-section .title-info p,
  .home-banner-section .title-info .btn-txt {
    margin: 0 auto;
    text-align: center;
  }
  .home-banner-section .title-info .btn-txt:before {
    height: 20px;
    margin: 10px auto;
  }
  .home-banner-section .slider {
    margin: 0 auto;
    width: 70% !important;
  }
  .home-banner-section .slider .primary-slider {
    padding: 0 0 45px 45px;
    margin-bottom: 0px !important;
  }
  .home-banner-section .slider .secondary-slider {
    left: 0;
    max-width: 200px;
    bottom: 37px;
  }
  .home-banner-section .slider .secondary-slider .secondary-img img {
  	height: auto;
  }
  .home-banner-section .slider .like-follow {
    max-width: 100%;
    float: none;
    padding-bottom: 0;
    padding-top: 10px;
    padding-left: 0;
  }
  .home-banner-section .slider .slick-dots {
    bottom: 45px;
  }
  .template-index #shopify-section-timeline #section-timeline {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
  }
  .template-index #shopify-section-timeline .Timeline__Nav {
    position: relative;
    padding-top: 0;
    margin-bottom: 40px;
  }
  .template-index #shopify-section-timeline #section-timeline .Timeline__ListItem {
    height: 100%;
  }
  .template-index #shopify-section-timeline .Timeline__Item {
    flex-direction: column-reverse;
    position: relative;
    height: auto;
    display: none;
  }
  .template-index #shopify-section-timeline .Timeline__Item.is-selected {
    display: flex;
  }
  .template-index #shopify-section-timeline .Timeline__ImageWrapper {
    max-width: 634px;
    height: 515px;
    width: 100%;
    margin: 0 auto
  }
  .template-index #shopify-section-timeline .Timeline__Inner {
    padding: 0 0 30px;
    width: 100%;
  }
  .template-index #shopify-section-timeline .Timeline__Item .SectionHeader__Description {
    max-width: 100%;
  }
  #shopify-section-1636021700e042dc0d .FeatureText__ContentWrapper .FeatureText__Content, 
  #shopify-section-163602278581d6ccce .FeatureText__ContentWrapper .FeatureText__Content, 
  #shopify-section-text_with_image_PCeejE  .FeatureText__ContentWrapper .FeatureText__Content {
    text-align: center;
  }
  #shopify-section-1636021700e042dc0d .FeatureText__ContentWrapper .SectionHeader__Description, 
  #shopify-section-163602278581d6ccce .FeatureText__ContentWrapper .SectionHeader__Description, 
  #shopify-section-text_with_image_PCeejE  .FeatureText__ContentWrapper .SectionHeader__Description {
    margin-left: auto;
    margin-right: auto;
  }
  #shopify-section-1636021700e042dc0d .FeatureText--withImage .FeatureText__ContentWrapper, 
  #shopify-section-1636021700e042dc0d .FeatureText--withImage .FeatureText__ImageWrapper {
  	display: block;
    width: 100%;
  }
  #shopify-section-text_with_image_PCeejE .FeatureText--withImage .FeatureText__ContentWrapper, 
  #shopify-section-text_with_image_PCeejE  .FeatureText--withImage .FeatureText__ImageWrapper {
  	display: block;
    width: 100%;
  }
  #shopify-section-163602278581d6ccce .FeatureText--withImage {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
  #shopify-section-163602278581d6ccce .FeatureText--withImage .FeatureText__ContentWrapper, 
  #shopify-section-163602278581d6ccce .FeatureText--withImage .FeatureText__ImageWrapper {
  	display: block;
    width: 100%;
  }
  #shopify-section-1636021700e042dc0d .AspectRatio, #shopify-section-163602278581d6ccce .AspectRatio,
  #shopify-section-text_with_image_PCeejE .AspectRatio, #shopify-section-163602278581d6ccce .AspectRatio{
      max-width: 100% !important;
  }
  #shopify-section-1636021700e042dc0d .FeatureText__ContentWrapper, 
  #shopify-section-163602278581d6ccce .FeatureText__ContentWrapper,
  #shopify-section-text_with_image_PCeejE .FeatureText__ContentWrapper,
  #shopify-section-163602278581d6ccce .FeatureText__ContentWrapper{
    padding: 50px 30px!important;
    order: 2;
  }
  .feature-section .content-column {
    flex-direction: column-reverse;
  }
  .feature-section .content-column .img-col {
    text-align: center;
  }
  .feature-section .content-column .img-col img {
    max-width: 410px;
    height: 615px;
    text-align: center;
  }
  .feature-section .content-column .content-col {
    text-align: center;
    margin-bottom: 30px;
  }
  .feature-section .content-column .content-col ul li {
    max-width: 100%;
  }
  .videos-section {
    padding-top: 50px;
    padding-bottom: 20px;
  }
  .videos-section .content-col {
    margin-bottom: 30px;
  }
  .videos-section .video-wrap .video-img {
  	height: 279px;
  }
  div#shopify-section-163609472211e99880 .Video__PlayButton {
    width: 80px;
    height: 80px;
  }
  .largevideo-bar .content-column .content-col {
    width: 50%;
  }
  .largevideo-bar .content-column .btn-col {
    width: 50%;
  }  
  .template-index .map-section {
  	padding-bottom: 50px;
  }
  div#shopify-section-1636094724c21d69d1 {
  	padding-top: 50px;
    padding-bottom: 50px;
  }
  .team-section .team-item {
    padding: 0 15px;
  }
  .team-section h2 {
  	margin-bottom: 50px !important;
  }
  div#shopify-section-163609472211e99880 .ImageHero--large {
      min-height: 440px;
  }
}
@media only screen and (max-width: 800px) {
  div#shopify-section-163609472211e99880 .ImageHero--large {
      min-height: 380px;
  }
}
@media only screen and (max-width: 767px) {
  .home-banner-section .slider {
    width: 100% !important;
  }
  .largevideo-bar .content-column .content-col {
      width: 100%;
  }
  .largevideo-bar .content-column .btn-col {
      width: 100%;
      text-align: center;
  }
  .largevideo-bar .content-column .content-col a {
      justify-content: center;
      margin-bottom: 20px;
  }
  .team-section h2 {
  	margin-bottom: 30px !important;
  }
  .team-section .team-item {
    width: 100%;
    padding: 0;
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 640px) {
  .product-brands-slider .term-desc {
    min-height: auto;
  }
  .template-index #shopify-section-timeline #section-timeline .Container .Timeline {
    box-shadow: none;
  }
  .template-index #shopify-section-timeline .Timeline__NavWrapper {
    justify-content: flex-start;
    display: block;
    overflow: visible;
  }
  .template-index #shopify-section-timeline .Timeline__NavWrapper button.Timeline__NavItem {
    display: block;
    padding-bottom: 0;
    margin-bottom: 10px;
  }
  .template-index #shopify-section-timeline .Timeline__Item .SectionHeader--center {
    text-align: left;
    color: #000;
  }
  .template-index #shopify-section-timeline .Timeline__Item .SectionHeader__Description {
    margin: 0;
  }
  .template-index #shopify-section-timeline .Timeline__ImageWrapper {
    position: relative;
    height: 325px;
  }
  .template-index #shopify-section-timeline .Timeline__Item.is-selected {
    background: transparent;
  }
  .template-index #shopify-section-timeline #section-timeline .Timeline__ListItem {
    text-shadow: none;
  }
  .template-index #shopify-section-timeline .Timeline__ImageWrapper.Image--contrast::after {
    background-image: none;
  }
  div#shopify-section-1636094724c21d69d1 .ArticleList .Grid__Cell {
    margin-bottom: 30px;
  }
  div#shopify-section-163609472211e99880 .ImageHero--large {
      min-height: 277px;
  }
}
@media only screen and (max-width: 560px) {
  .videos-section .video-col .video-item {
    width: 100%;
  }
  .videos-section .video-wrap .video-img {
  	height: 289px;
  }
  div#shopify-section-163609472211e99880 .ImageHero--large {
      min-height: 235px;
  }
}
@media only screen and (max-width: 480px) {
  .home-banner-section .slider .secondary-slider {
    max-width: 120px;
  }
  .feature-section .content-column .content-col ul {
    display: block;
  }
  .feature-section .content-column .content-col ul li {
    margin-bottom: 20px;
  }
  .feature-section .content-column .img-col img {
  	height: auto;
  }
  div#shopify-section-163609472211e99880 .ImageHero--large {
      min-height: 187px;
  }
}
@media only screen and (max-width: 425px) {
  .home-banner-section .slider .like-follow p {
    font-size: 14px;
  }
}
@media only screen and (max-width: 395px) {
  .home-banner-section .slider .like-follow p:after {
    width: 40%;
  }
}
@media only screen and (max-width: 360px) {
  div#shopify-section-163609472211e99880 .ImageHero--large {
      min-height: 155px;
  }
}

#shopify-section-1588822084913 h3.SectionHeader__Heading.Heading.u-h1,
#shopify-section-custom_html_RkxWVN h2.SectionHeader__Heading.Heading.u-h1 {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
#shopify-section-1588822084913 h3.SectionHeader__Heading.Heading.u-h1:before,
#shopify-section-1588822084913 h3.SectionHeader__Heading.Heading.u-h1:after {
  content: none;
  background-image: url('/cdn/shop/files/best-seller-img.png?v=1731646313');
  background-size: contain;
  background-repeat: no-repeat;
  display: block;
  height: 110px;
  width: 88px;
}
#shopify-section-custom_html_RkxWVN header.SectionHeader.SectionHeader--center {
  margin-bottom: 0;
}
#shopify-section-custom_html_RkxWVN h2.SectionHeader__Heading.Heading.u-h1:before,
#shopify-section-custom_html_RkxWVN h2.SectionHeader__Heading.Heading.u-h1:after {
  content: none;
  background-image: url('/cdn/shop/files/2024-platinum-partner-img.png?v=1731638640');
  background-size: contain;
  background-repeat: no-repeat;
  display: block;
  height: 110px;
  width: 88px;
}

.slick-slider.style-1 .slick-next,
.slick-slider.style-1 .slick-prev,
.product-brands-slider .slick-next,
.product-brands-slider .slick-prev,
#shopify-section-1588822084913 .slick-next,
#shopify-section-1588822084913 .slick-prev {
    border: none;
    border-radius: 50%;
    background: #fff;
    color: #000;
    cursor: pointer;
    text-align: center;
    z-index: 1;
    box-shadow: 0 2px 10px #36363626;
    vertical-align: middle;
    line-height: 0;
    transform: scale(1.001);
    transition: background .15s ease-in-out, opacity .15s ease-in-out, transform .2s ease-in-out, color .2s ease-in-out;
    overflow: hidden;
    width: 45px;
    height: 45px;
}
.slick-slider.style-1 .slick-next,
.product-brands-slider .slick-next,
#shopify-section-1588822084913 .slick-next{
  transform: rotate(180deg); 
  right: -50px;
}
.slick-slider.style-1 .slick-prev,
.product-brands-slider .slick-prev,
#shopify-section-1588822084913 .slick-prev {
  left: -50px;
}
.slick-slider.style-1 .slick-next:hover,
.product-brands-slider .slick-next:hover,
#shopify-section-1588822084913 .slick-next:hover {
    transform: rotate(180deg) scale(1.1) !important;
}
.slick-slider.style-1 .slick-prev:hover,
.product-brands-slider .slick-prev:hover,
#shopify-section-1588822084913 .slick-prev:hover {
  transform: scale(1.1);
}
/*
.product-brands-slider .slick-prev:hover::before{
  -webkit-animation: buttonFromRightToLeft .5s ease-in-out forwards;
  animation: buttonFromRightToLeft .5s ease-in-out forwards;
}
.product-brands-slider .slick-next:hover::before{
  -webkit-animation: buttonFromLeftToRight .5s ease-in-out forwards;
  animation: buttonFromLeftToRight .5s ease-in-out forwards;
}
*/
.slick-slider.style-1 .slick-next:before,
.product-brands-slider .slick-next:before,
#shopify-section-1588822084913 .slick-next:before {
  content: url('/cdn/shop/files/icon-arrow.png?v=1731893623'); 
}
.slick-slider.style-1 .slick-prev:before,
.product-brands-slider .slick-prev:before,
#shopify-section-1588822084913 .slick-prev:before {
  content: url('/cdn/shop/files/icon-arrow.png?v=1731893623'); 
}
@media only screen and (max-width: 1380px) {
  .slick-slider.style-1 .slick-next,
  .product-brands-slider .slick-next,
  #shopify-section-1588822084913 .slick-next {
    right: 25px !important;
    z-index: 1;
  }
  .slick-slider.style-1 .slick-prev,
  .product-brands-slider .slick-prev,
  #shopify-section-1588822084913 .slick-prev {
    left: 25px !important;
    z-index: 1;
  }
}
@media only screen and (max-width: 767px) {
  #shopify-section-1588822084913 h3.SectionHeader__Heading.Heading.u-h1:after,
   #shopify-section-custom_html_RkxWVN h2.SectionHeader__Heading.Heading.u-h1:after{
    display: none !important;
  }
  #shopify-section-1588822084913 h3.SectionHeader__Heading.Heading.u-h1,
  #shopify-section-custom_html_RkxWVN h2.SectionHeader__Heading.Heading.u-h1 {
    flex-direction: column;
  }
}

@media only screen and (max-width: 1024px) {
  #shopify-section-163602278581d6ccce .FeatureText--withImage,
  #shopify-section-1636021700e042dc0d .FeatureText--withImage,
  #shopify-section-text_with_image_PCeejE .FeatureText--withImage {
    display: grid !important;
  }

  #shopify-section-163602278581d6ccce .FeatureText__ContentWrapper,
  #shopify-section-1636021700e042dc0d .FeatureText__ContentWrapper,
  #shopify-section-1636021700e042dc0d .FeatureText__ContentWrapper  {
    order: 2; 
  }

  #shopify-section-163602278581d6ccce .FeatureText__ImageWrapper,
  #shopify-section-1636021700e042dc0d .FeatureText__ImageWrapper,
  #shopify-section-text_with_image_PCeejE .FeatureText__ImageWrapper {
  {
    order: 1; 
  }
}